## evolution-mapi 0.30.3

=== debian/changelog ===
evolution-mapi (0.30.3-2) unstable; urgency=low

  * Upload to unstable. Closes: #590817

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 28 Sep 2010 16:38:34 +0200

evolution-mapi (0.30.3-1) experimental; urgency=low

  [ Josselin Mouette ]
  * New upstream release.
  * 01_link_privlib.patch: dropped, obsolete.
  * 90_relibtoolize.patch: dropped accordingly.
  * 10_remove_duplicate_cc.patch: dropped, merged upstream.
  * Update build-dependencies.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update dependencies for 2.30.

  [ Jelmer Vernooij ]
  * Switch to source format 3.
  * Bump standards version to 3.9.1 (no changes).
  * Backport changes from svn required to support newer versions of
    OpenChange. Thanks Bharath Acharya for the help finding what
    patches to backport.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 23 Aug 2010 15:44:29 +0200

evolution-mapi (0.28.3-2) unstable; urgency=low

  * 10_remove_duplicate_cc.patch: Fix duplicate Cc: fields
    and show the To:-field even in the Sent Mail folder

 -- David Weinehall <tao@debian.org>  Mon, 08 Mar 2010 00:22:36 +0200

evolution-mapi (0.28.3-1) unstable; urgency=low

  * New upstream release (Closes: #572099).
  * Bump standards version to 3.8.4 (No changes needed).
  * debian/control:
    - Improved package description for libexchangemapi-1.0-dev.
  * 01_link_privlib.patch: Added patch description.
  * 90_relibtoolize.patch: Regenerated.

 -- David Weinehall <tao@debian.org>  Wed, 03 Mar 2010 00:39:34 +0200

evolution-mapi (0.28.1-2) unstable; urgency=low

  * Add quilt support.
  * 01_link_privlib.patch: new patch. Link the plugin to 
    libevolution-mail-shared.so, since it uses one of its symbols.
  * 90_relibtoolize.patch: re-run the autotools on top of that.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Dec 2009 12:06:43 +0100

evolution-mapi (0.28.1-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - build-dep on libedataserverui1.2-dev.                     closes: #549565
  * debian/watch updated to track stable versions. 

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 12:33:55 +0200

evolution-mapi (0.28.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable, now samba4 and openchange are available there.
  * Bump shlibs for libexchangemapi, force a strict versioning given the 
    ABI stability doesn’t look very promising.
  * Drop build-dependencies that were here only as the result of bugs in 
    samba4 and openchange, except for samba4-dev which is still missing.
  * Build against evolution 2.28.
  * Add missing dependencies in the -dev package.

 -- Josselin Mouette <joss@debian.org>  Wed, 30 Sep 2009 13:28:11 +0200

evolution-mapi (0.27.5-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - bump build-deps to evolution and eds 2.27.2.
  * debian/watch updated to track development releases.

  [ Jelmer Vernooij ]
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 12 Sep 2009 16:02:14 +0200

evolution-mapi (0.26.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Initial release. Closes: #525872.

  [ Jelmer Vernooij ]
  * Add myself to uploaders.
  * New upstream release.
  * Add missing build dependency on libedataserverui1.2-dev.
  * Bump standards version to 3.8.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 23 Jul 2009 13:02:48 +0200
