=== debian/control ===
Source: evolution-mapi
Section: gnome
Priority: optional
Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
Uploaders: Heikki Henriksen <heikkih@gmail.com>,
           Lawrence Walton <lawrence@the-penguin.otak.com>,
           Loic Minier <lool@dooz.org>,
           Oystein Gisnas <oystein@gisnas.net>,
           Josselin Mouette <joss@debian.org>,
           Jelmer Vernooij <jelmer@debian.org>,
           Yves-Alexis Perez <corsac@debian.org>,
           David Weinehall <tao@debian.org>
Standards-Version: 3.9.1
Homepage: http://www.go-evolution.org/MAPIProvider
Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-mapi
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-evolution/unstable/evolution-mapi
Build-Depends: debhelper (>= 7),
               cdbs (>= 0.4.37),
               intltool (>= 0.35.5),
               pkg-config,
               evolution-data-server-dev (>= 2.29.4),
               libedataserver1.2-dev (>= 2.29.4),
               libedataserverui1.2-dev (>= 2.29.4),
               libebackend1.2-dev (>= 2.29.4),
               libecal1.2-dev (>= 2.29.4),
               libedata-cal1.2-dev (>= 2.29.4),
               libebook1.2-dev (>= 2.29.4),
               libedata-book1.2-dev (>= 2.29.4),
               libcamel1.2-dev (>= 2.29.4),
               evolution-dev (>= 2.29.4),
               libmapi-dev (>= 1:0.9), samba4-dev,
               gtk-doc-tools (>= 1.9)

Package: evolution-mapi
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution (>= 2.30),
         evolution (<< 2.31)
Description: Exchange support for the Evolution groupware suite
 The Evolution MAPI provider adds support for Microsoft Exchange, 
 including Exchange 2007, to the Evolution groupware suite, using the 
 proprietary MAPI protocol.
 .
 Unlike the Exchange connector (in the evolution-exchange package), it 
 does not use Outlook Web Access and requires direct access to the 
 Exchange server.

Package: libexchangemapi-1.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: client library for accessing Exchange servers - runtime
 libexchangemapi helps accessing Microsoft Exchange servers using the 
 proprietary MAPI protocol. It is based on Openchange, and used by the 
 Evolution MAPI provider.

Package: libexchangemapi-1.0-dev
Section: libdevel
Architecture: any 
Depends: ${misc:Depends},
         libexchangemapi-1.0-0 (= ${binary:Version}),
         evolution-data-server-dev (>= 2.30),
         evolution-data-server-dev (<< 2.31),
         evolution-dev (>= 2.29.4),
         libmapi-dev (>= 1:0.9)
Description: client library for accessing Exchange servers - development
 libexchangemapi helps accessing Microsoft Exchange servers using the 
 proprietary MAPI protocol. It is based on Openchange, and used by the 
 Evolution MAPI provider.
 .
 This package contains headers and static library files
 for using libexchangemapi.

Package: evolution-mapi-dbg
Section: debug
Priority: extra
Architecture: any
Depends: evolution-mapi (= ${binary:Version}),
         libexchangemapi-1.0-0 (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for the Evolution MAPI provider
 The Evolution MAPI provider adds support for Microsoft Exchange, 
 including Exchange 2007, to the Evolution groupware suite, using the 
 proprietary MAPI protocol.
 .
 This package contains debugging symbols to help debugging issues in the 
 MAPI provider.
