=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/evolution-mapi/([\d\.]+)[02468]/evolution-mapi-([\d\.]+)\.tar\.gz	debian	uupdate
