## evolution-mapi 0.32.2

=== debian/changelog ===
evolution-mapi (0.32.2-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Bug #633121 - Fetch also Content-class message header (Milan Crha)
    - Bug #634062 - Crash when missing ESource property "public" (Milan Crha)
    - Bug #635078 - Do not write unicode markers in UTF16 strings (Milan Crha)
    - Bug #636854 - Ensure GAL contacts has filled UID (Milan Crha)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 31 Mar 2011 10:00:44 -0400

evolution-mapi (0.32.1-0ubuntu2) natty; urgency=low

  * Add patch 02_recurring_events: fix recurring events not showing from
    Exchange 2007. LP: #513394
  * Add 'Enhances: evolution' for evolution-mapi.

 -- Jelmer Vernooij <jelmer@ubuntu.com>  Sat, 12 Feb 2011 00:49:53 +0100

evolution-mapi (0.32.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Update watch file for 0.32.
  * 01_openchange_compat: Add patch to fix compatibility with current
    OpenChange.
  * Fix library dependencies. LP: #693573

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 01 Feb 2011 13:07:04 +0100

evolution-mapi (0.32.0-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Evolution forgets password on any error (LP: #245589) (LP: #272414)
  * debian/control: update Depends/Build-Depends for evolution packages 
  * debian/patches/newer-openchange.patch: dropped, included upstream.
  * debian/control: add a missing explicit Build-Depends for libgtk2.0-dev.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 03 Nov 2010 16:33:05 -0400

evolution-mapi (0.30.3-1ubuntu1) maverick; urgency=low

  * Merge from debian to get a working evolution-mapi with evolution 2.30
    in maverick, remaining changes: (LP: #616294)
    - debian/control:
      transitional packages from libexchangemapi1.0-0 to libexchangemap-1.0-0
      and libexchangemapi1.0-dev to libexchangemapi-1.0-dev
  * New version fixing:
    - crash in mapi_sync_deleted (Milan Crha) (LP: #456651)
    - Sending mail fails for cluster setup (Bharath Acharya) (LP: #361993)
    - Store sent messages in Sent Items, not Outbox (Milan Crha) (LP: #561794)
    - Crashed with SIGSEGV in get_SPropValue (Milan Crha) (LP: #510527)
    - To field is not shown in sent item folder (Johnny Jacob) (LP: #574994)
    - Evolution Core Dumps when creating a MAPI account (Milan Crha)
      (LP: #338982, #340532, #355045)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 14 Sep 2010 20:50:55 +0200
