=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution-mapi
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Heikki Henriksen <heikkih@gmail.com>,
            Lawrence Walton <lawrence@the-penguin.otak.com>,
            Loic Minier <lool@dooz.org>,
@@ -18,25 +19,29 @@
                cdbs (>= 0.4.37),
                intltool (>= 0.35.5),
                pkg-config,
-               evolution-data-server-dev (>= 2.29.4),
-               libedataserver1.2-dev (>= 2.29.4),
-               libedataserverui1.2-dev (>= 2.29.4),
-               libebackend1.2-dev (>= 2.29.4),
-               libecal1.2-dev (>= 2.29.4),
-               libedata-cal1.2-dev (>= 2.29.4),
-               libebook1.2-dev (>= 2.29.4),
-               libedata-book1.2-dev (>= 2.29.4),
-               libcamel1.2-dev (>= 2.29.4),
-               evolution-dev (>= 2.29.4),
-               libmapi-dev (>= 1:0.9), samba4-dev,
-               gtk-doc-tools (>= 1.9)
+               evolution-data-server-dev (>= 2.31.6),
+               libedataserver1.2-dev (>= 2.31.6),
+               libedataserverui1.2-dev (>= 2.31.6),
+               libebackend1.2-dev (>= 2.31.6),
+               libecal1.2-dev (>= 2.31.6),
+               libedata-cal1.2-dev (>= 2.31.6),
+               libebook1.2-dev (>= 2.31.6),
+               libedata-book1.2-dev (>= 2.31.6),
+               libcamel1.2-dev (>= 2.31.6),
+               evolution-dev (>= 2.31.1),
+               libmapi-dev (>= 1:0.11~bzr1932),
+               samba4-dev,
+               libgtk2.0-dev (>= 2.20.0),
+               gtk-doc-tools (>= 1.9),
+               dh-autoreconf
 
 Package: evolution-mapi
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 2.30),
-         evolution (<< 2.31)
+         evolution (>= 2.32),
+         evolution (<< 2.33)
+Enhances: evolution
 Description: Exchange support for the Evolution groupware suite
  The Evolution MAPI provider adds support for Microsoft Exchange, 
  including Exchange 2007, to the Evolution groupware suite, using the 
@@ -51,20 +56,32 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Replaces: libexchangemapi1.0-0 (<< 0.30.3-1~)
+Conflicts: libexchangemapi1.0-0 (<< 0.30.3-1~)
 Description: client library for accessing Exchange servers - runtime
  libexchangemapi helps accessing Microsoft Exchange servers using the 
  proprietary MAPI protocol. It is based on Openchange, and used by the 
  Evolution MAPI provider.
+
+Package: libexchangemapi1.0-0
+Depends: libexchangemapi-1.0-0, ${misc:Depends}
+Architecture: all
+Section: oldlibs
+Description: transitional dummy package for exchangemapi
+ This package ensures a clean upgrade path, and can be safely removed after
+ the upgrade.
 
 Package: libexchangemapi-1.0-dev
 Section: libdevel
 Architecture: any 
 Depends: ${misc:Depends},
          libexchangemapi-1.0-0 (= ${binary:Version}),
-         evolution-data-server-dev (>= 2.30),
-         evolution-data-server-dev (<< 2.31),
-         evolution-dev (>= 2.29.4),
+         evolution-data-server-dev (>= 2.32),
+         evolution-data-server-dev (<< 2.33),
+         evolution-dev (>= 2.31.6),
          libmapi-dev (>= 1:0.9)
+Replaces: libexchangemapi1.0-dev (<< 0.30.3-1~)
+Conflicts: libexchangemapi1.0-dev (<< 0.30.3-1~)
 Description: client library for accessing Exchange servers - development
  libexchangemapi helps accessing Microsoft Exchange servers using the 
  proprietary MAPI protocol. It is based on Openchange, and used by the 
@@ -72,6 +89,14 @@
  .
  This package contains headers and static library files
  for using libexchangemapi.
+
+Package: libexchangemapi1.0-dev
+Depends: libexchangemapi-1.0-dev, ${misc:Depends}
+Architecture: all
+Section: oldlibs
+Description: transitional dummy package for exchangemapi - dev files
+ This package ensures a clean upgrade path, and can be safely removed after
+ the upgrade.
 
 Package: evolution-mapi-dbg
 Section: debug
