=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_DH_MAKESHLIBS_ARGS_evolution-mapi += --no-act
DEB_DH_MAKESHLIBS_ARGS_libexchangemapi-1.0-0 += -V 'libexchangemapi-1.0-0 (>= 0.32), libexchangemapi-1.0-0 (<< 0.33)'
