=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/evolution-mapi/0.32/evolution-mapi-([\d\.]+)\.tar\.gz	debian	uupdate
