## evolution-mapi 3.2.0

=== debian/changelog ===
evolution-mapi (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control:
    - bump evo/eds Build-Depends to 3.2.0.
    - bump Depends for evolution and eds packages to >= 3.2, << 3.3.
  * debian/rules: Update DEB_DH_MAKESHLIBS_ARGS_libexchangemapi-1.0-0 to match
    with the new upstream version.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 27 Sep 2011 13:29:08 -0400

evolution-mapi (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: bump evo/eds Build-Depends to 3.1.91.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 08 Sep 2011 13:11:24 -0400

evolution-mapi (3.1.5-0ubuntu1) oneiric; urgency=low

  * Update watch file.
  * New upstream release.
   + Fixes FTBFS with newer versions of evolution and OpenChange. LP: #740642
   + Fixes listing folders with Exchange 2010. LP: #653489
   + No longer discards remote recipients if there are local
     recipients in an email message. LP: #744880
   + Handles emails with empty body. LP: #808692
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 19 Aug 2011 01:05:08 +0200

evolution-mapi (3.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream release 3.0.2.
  * debian/control:
    - Bump evolution, e-d-s Build-Depends to 3.0.2.
    - Now Build-Depends on libgtk-3-dev (>= 3.0.0).
    - Have evolution-mapi Depends on evolution 3.0.
    - Update Depends for libexchangemapi-1.0-dev to match the evolution and
      e-d-s versions.
    - Drop using autoreconf.mk.
  * debian/patches/01_openchange_compat: dropped, applied upstream.
  * debian/patches/02_recurring_events: dropped, applied upstream.
  * debian/evolution-mapi.install: drop -1.2 from the evolution-data-server
    paths.
  * debian/rules: Update DEB_DH_MAKESHLIBS_ARGS_libexchangemapi-1.0-0 to match
    with the new version numbering for evolution-mapi.
  * debian/watch: update debian watch to match new versioning scheme.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 31 May 2011 16:59:29 -0400
