=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
            Jelmer Vernooij <jelmer@debian.org>,
            Yves-Alexis Perez <corsac@debian.org>,
            David Weinehall <tao@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.go-evolution.org/MAPIProvider
 Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-mapi
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-evolution/unstable/evolution-mapi
@@ -19,19 +19,20 @@
                cdbs (>= 0.4.37),
                intltool (>= 0.35.5),
                pkg-config,
-               evolution-data-server-dev (>= 2.31.6),
-               libedataserver1.2-dev (>= 2.31.6),
-               libedataserverui1.2-dev (>= 2.31.6),
-               libebackend1.2-dev (>= 2.31.6),
-               libecal1.2-dev (>= 2.31.6),
-               libedata-cal1.2-dev (>= 2.31.6),
-               libebook1.2-dev (>= 2.31.6),
-               libedata-book1.2-dev (>= 2.31.6),
-               libcamel1.2-dev (>= 2.31.6),
-               evolution-dev (>= 2.31.1),
-               libmapi-dev (>= 1:0.11~bzr1932),
-               samba4-dev,
-               libgtk2.0-dev (>= 2.20.0),
+               evolution-data-server-dev (>= 3.2.0),
+               libedataserver1.2-dev (>= 3.2.0),
+               libedataserverui-3.0-dev (>= 3.2.0),
+               libebackend1.2-dev (>= 3.2.0),
+               libecal1.2-dev (>= 3.2.0),
+               libedata-cal1.2-dev (>= 3.2.0),
+               libebook1.2-dev (>= 3.2.0),
+               libedata-book1.2-dev (>= 3.2.0),
+               libcamel1.2-dev (>= 3.2.0),
+               libglib2.0-dev (>= 2.16.1),
+               libgtk-3-dev (>= 2.99.2),
+               evolution-dev (>= 3.2.0),
+               libmapi-dev (>= 1:0.11),
+               samba4-dev (>= 4.0.0~alpha17~),
                gtk-doc-tools (>= 1.9),
                dh-autoreconf
 
@@ -39,8 +40,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 2.32),
-         evolution (<< 2.33)
+         evolution (>= 3.2),
+         evolution (<< 3.3)
 Enhances: evolution
 Description: Exchange support for the Evolution groupware suite
  The Evolution MAPI provider adds support for Microsoft Exchange, 
@@ -76,10 +77,10 @@
 Architecture: any 
 Depends: ${misc:Depends},
          libexchangemapi-1.0-0 (= ${binary:Version}),
-         evolution-data-server-dev (>= 2.32),
-         evolution-data-server-dev (<< 2.33),
-         evolution-dev (>= 2.31.6),
-         libmapi-dev (>= 1:0.9)
+         evolution-data-server-dev (>= 3.2),
+         evolution-data-server-dev (<< 3.3),
+         evolution-dev (>= 3.2.0),
+         libmapi-dev (>= 1:0.11)
 Replaces: libexchangemapi1.0-dev (<< 0.30.3-1~)
 Conflicts: libexchangemapi1.0-dev (<< 0.30.3-1~)
 Description: client library for accessing Exchange servers - development
