=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_DH_INSTALL_ARGS += --list-missing
DEB_DH_MAKESHLIBS_ARGS_evolution-mapi += --no-act
DEB_DH_MAKESHLIBS_ARGS_libexchangemapi-1.0-0 += -V 'libexchangemapi-1.0-0 (>= 3.2), libexchangemapi-1.0-0 (<< 3.3)'
