=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/evolution-mapi/([\d\.]+\d+)/evolution-mapi-([\d\.]+)\.tar\.bz2
