## evolution-mapi 3.2.1

=== debian/changelog ===
evolution-mapi (3.2.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 11 Jan 2012 09:53:08 +0100

evolution-mapi (3.2.1-2) experimental; urgency=low

  * Fix shlibdep args of libexchangemapi. Closes: #649080

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 23 Nov 2011 02:34:52 +0100

evolution-mapi (3.2.1-1) experimental; urgency=low

  [ Jelmer Vernooij ]
  * Add Enhances: evolution for evolution-mapi.

  [ Yves-Alexis Perez ]
  * New upstream release
  * debian/watch updated.
  * debian/control:
    - (build-)dependencies updated for evolution 2.32.
  * debian/patches:
    - drop new-openchange.

  [ Jelmer Vernooij ]
  * New upstream release.
   + Fixes FTBFS against newer versions of Evolution and OpenChange.
     Closes: #615018, #639175
   + No longer overrides process-wide encoding. Closes: #607621
  * debian/control:
    - (build-)dependencies updated for evolution 3.1.4.
    - (build-)dependencies updated for openchange 0.11.
    - Bump standards version to 3.9.2 (no other changes required).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 11 Nov 2011 17:25:43 +0100
