## evolution-mapi 3.2.2

=== debian/changelog ===
evolution-mapi (3.2.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.3 (no changes).
  * Build against OpenChange 1.0.
   + Add patch 01_openchange_1.0_compat with various compatibility fixes.
   + Fixes dh_shlibdeps during build. Closes: #665283

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 24 Mar 2012 02:16:29 +0100
