=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
            Jelmer Vernooij <jelmer@debian.org>,
            Yves-Alexis Perez <corsac@debian.org>,
            David Weinehall <tao@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.go-evolution.org/MAPIProvider
 Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-mapi
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-evolution/unstable/evolution-mapi
@@ -29,7 +29,7 @@
                libglib2.0-dev (>= 2.16.1),
                libgtk-3-dev (>= 2.99.2),
                evolution-dev (>= 3.2.1),
-               libmapi-dev (>= 1:0.11),
+               libmapi-dev (>= 1:1.0),
                samba4-dev (>= 4.0.0~alpha17.dfsg1),
                gtk-doc-tools (>= 1.9)
 
@@ -67,7 +67,7 @@
          evolution-data-server-dev (>= 3.2.1),
          evolution-dev (>= 3.2.1),
          evolution-dev (<< 3.3),
-         libmapi-dev (>= 1:0.11)
+         libmapi-dev (>= 1:1.0)
 Description: client library for accessing Exchange servers - development
  libexchangemapi helps accessing Microsoft Exchange servers using the 
  proprietary MAPI protocol. It is based on Openchange, and used by the
