=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/evolution-mapi/3.2/evolution-mapi-([\d\.]+)\.tar\.bz2
