## evolution-mapi 3.4.4

=== debian/changelog ===
evolution-mapi (3.4.4-1) unstable; urgency=low

  * New upstream bugfix release.
  * Bump evolution & evolution-data-server deps as per configure.ac.

 -- Jordi Mallach <jordi@debian.org>  Sun, 21 Oct 2012 19:32:14 +0200

evolution-mapi (3.4.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump minimum required evo/eds version to 3.4.3 according to configure.ac.
  * Bump shlibs for libexchangemapi-1.0-0.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jun 2012 01:01:32 +0200

evolution-mapi (3.4.2-1) experimental; urgency=low

  [ Jelmer Vernooij ]
  * Depend on dh-autoreconf to generate configure file if it is not
    present.

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control: Bump Build-Depends and Depends for Evo 3.4.
  * debian/rules: Bump DEB_DH_MAKESHLIBS_ARGS for new version.

  [ Jordi Mallach ]
  * Don't hardcode version in watch file, and switch to .xz tarballs.
  * Build-Depend on gnome-pkg-tools.
  * Include get-orig-source.mk to provide the common "get-orig-source"
    rules target.
  * Include utils.mk and use the list-missing rule.
  * Update Vcs-* fields.
  * Bump to debhelper compat v9.
  * Remove debian/tmp prefix from install files.
  * Bump Standards-Version to 3.9.3, with no changes needed.
  * Add myself to uploaders.

 -- Jordi Mallach <jordi@debian.org>  Sun, 17 Jun 2012 16:54:55 +0200
