## evolution-mapi 3.6.0

=== debian/changelog ===
evolution-mapi (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release
  * debian/control:
    - Update evolution dependencies to 3.6

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 24 Sep 2012 09:52:36 +1200

evolution-mapi (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 17 Sep 2012 13:13:08 +0200

evolution-mapi (3.5.91-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Bump build-depends on evolution and e-d-s packages to fix FTBFS

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 10:24:39 +1200

evolution-mapi (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Sep 2012 18:08:43 +1200

evolution-mapi (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Build-Depends on e-d-s dependencies.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 22 Aug 2012 23:06:12 -0400

evolution-mapi (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Build-Depends on e-d-s dependencies.
    - Bump minimal libglib2.0-dev version as per configure.ac.
  * debian/rules: update shlibs versions.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 08 Aug 2012 15:14:24 -0400

evolution-mapi (3.5.4-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Bump build-depends on e-d-s dependencies

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 17:49:17 +1200

evolution-mapi (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/rules:
    - Fix shlibs versions

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 16:37:01 +1200

evolution-mapi (3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
  * debian/control:
    - Drop gconf dependency
    - Update evolution dependency to 3.5
  * debian/evolution-mapi.install:
    - Updated since evolution-mapi is a module not a plugin now
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 04 Jul 2012 18:59:01 -0400
