=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution-mapi
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Heikki Henriksen <heikkih@gmail.com>,
            Lawrence Walton <lawrence@the-penguin.otak.com>,
            Loic Minier <lool@dooz.org>,
@@ -22,16 +23,15 @@
                gnome-pkg-tools,
                intltool (>= 0.35.5),
                pkg-config,
-               evolution-data-server-dev (>= 3.4.4),
-               evolution-dev (>= 3.4.4),
-               libcamel1.2-dev (>= 3.4.4),
-               libebackend1.2-dev (>= 3.4.4),
-               libecal1.2-dev (>= 3.4.4),
-               libedata-book1.2-dev (>= 3.4.4),
-               libedata-cal1.2-dev (>= 3.4.4),
-               libedataserverui-3.0-dev (>= 3.4.4),
-               libgconf2-dev (>= 2.0.0),
-               libglib2.0-dev (>= 2.16.1),
+               evolution-data-server-dev (>= 3.6.0),
+               evolution-dev (>= 3.6.0),
+               libcamel1.2-dev (>= 3.6.0),
+               libebackend1.2-dev (>= 3.6.0),
+               libecal1.2-dev (>= 3.6.0),
+               libedata-book1.2-dev (>= 3.6.0),
+               libedata-cal1.2-dev (>= 3.6.0),
+               libedataserverui-3.0-dev (>= 3.6.0),
+               libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 2.99.2),
                libmapi-dev (>= 1:0.11),
                samba4-dev (>= 4.0.0~alpha17.dfsg1)
@@ -40,8 +40,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 3.4.4),
-         evolution (<< 3.5)
+         evolution (>= 3.6),
+         evolution (<< 3.8)
 Enhances: evolution
 Description: Exchange support for the Evolution groupware suite
  The Evolution MAPI provider adds support for Microsoft Exchange,
@@ -67,9 +67,9 @@
 Architecture: any
 Depends: ${misc:Depends},
          libexchangemapi-1.0-0 (= ${binary:Version}),
-         evolution-data-server-dev (>= 3.4.4),
-         evolution-dev (>= 3.4.4),
-         evolution-dev (<< 3.5),
+         evolution-data-server-dev (>= 3.6.0),
+         evolution-dev (>= 3.6),
+         evolution-dev (<< 3.8),
          libmapi-dev (>= 1:0.11)
 Description: client library for accessing Exchange servers - development
  libexchangemapi helps accessing Microsoft Exchange servers using the
