=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/evolution-mapi/([\d\.]*)/evolution-mapi-([\d\.]+)\.tar\.xz
