## evolution-mapi 3.6.2

=== debian/changelog ===
evolution-mapi (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Update evolution dependencies to 3.6.2

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 11:34:01 +1300
