=== debian/control ===
--- 
+++ 
@@ -23,14 +23,14 @@
                gnome-pkg-tools,
                intltool (>= 0.35.5),
                pkg-config,
-               evolution-data-server-dev (>= 3.6.0),
-               evolution-dev (>= 3.6.0),
-               libcamel1.2-dev (>= 3.6.0),
-               libebackend1.2-dev (>= 3.6.0),
-               libecal1.2-dev (>= 3.6.0),
-               libedata-book1.2-dev (>= 3.6.0),
-               libedata-cal1.2-dev (>= 3.6.0),
-               libedataserverui-3.0-dev (>= 3.6.0),
+               evolution-data-server-dev (>= 3.6.2),
+               evolution-dev (>= 3.6.2),
+               libcamel1.2-dev (>= 3.6.2),
+               libebackend1.2-dev (>= 3.6.2),
+               libecal1.2-dev (>= 3.6.2),
+               libedata-book1.2-dev (>= 3.6.2),
+               libedata-cal1.2-dev (>= 3.6.2),
+               libedataserverui-3.0-dev (>= 3.6.2),
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 2.99.2),
                libmapi-dev (>= 1:0.11),
@@ -67,7 +67,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libexchangemapi-1.0-0 (= ${binary:Version}),
-         evolution-data-server-dev (>= 3.6.0),
+         evolution-data-server-dev (>= 3.6.2),
          evolution-dev (>= 3.6),
          evolution-dev (<< 3.8),
          libmapi-dev (>= 1:0.11)
