## evolution-mapi 3.8.4

=== debian/changelog ===
evolution-mapi (3.8.4-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 25 Jul 2013 18:16:35 -0400

evolution-mapi (3.8.2-0ubuntu3) saucy; urgency=low

  * Build against libical 1.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Jun 2013 13:23:52 +0100

evolution-mapi (3.8.2-0ubuntu2) saucy; urgency=low

  * debian/rules:
    - Bump libexchangemapi-1.0-0 dependency

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 May 2013 12:48:28 -0400

evolution-mapi (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream release
  * debian/watch: Only look for stable releases 
  * debian/patches/revert-openchange-2.0: Revert bump to OpenChange (libmapi)
    2.0 as we have 1.0 in the archive. Remove when this lands.
  * debian/control: Bump deps according to configure.ac and drop
    libedataserverui-3.0-dev

 -- Iain Lane <iain.lane@canonical.com>  Fri, 31 May 2013 11:57:18 +0100
