=== debian/control ===
--- 
+++ 
@@ -23,25 +23,24 @@
                gnome-pkg-tools,
                intltool (>= 0.35.5),
                pkg-config,
-               evolution-data-server-dev (>= 3.6.2),
-               evolution-dev (>= 3.6.2),
-               libcamel1.2-dev (>= 3.6.2),
-               libebackend1.2-dev (>= 3.6.2),
-               libecal1.2-dev (>= 3.6.2),
-               libedata-book1.2-dev (>= 3.6.2),
-               libedata-cal1.2-dev (>= 3.6.2),
-               libedataserverui-3.0-dev (>= 3.6.2),
-               libglib2.0-dev (>= 2.32.0),
-               libgtk-3-dev (>= 2.99.2),
-               libmapi-dev (>= 1:0.11),
+               evolution-data-server-dev (>= 3.8.4),
+               evolution-dev (>= 3.8.4),
+               libcamel1.2-dev (>= 3.8.4),
+               libebackend1.2-dev (>= 3.8.4),
+               libecal1.2-dev (>= 3.8.4),
+               libedata-book1.2-dev (>= 3.8.4),
+               libedata-cal1.2-dev (>= 3.8.4),
+               libglib2.0-dev (>= 2.34.0),
+               libgtk-3-dev (>= 3.0),
+               libmapi-dev (>= 1:1.0),
                samba4-dev (>= 4.0.0~alpha17.dfsg1)
 
 Package: evolution-mapi
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 3.6),
-         evolution (<< 3.8)
+         evolution (>= 3.8),
+         evolution (<< 3.9)
 Enhances: evolution
 Description: Exchange support for the Evolution groupware suite
  The Evolution MAPI provider adds support for Microsoft Exchange,
@@ -68,8 +67,8 @@
 Depends: ${misc:Depends},
          libexchangemapi-1.0-0 (= ${binary:Version}),
          evolution-data-server-dev (>= 3.6.2),
-         evolution-dev (>= 3.6),
-         evolution-dev (<< 3.8),
+         evolution-dev (>= 3.8),
+         evolution-dev (<< 3.9),
          libmapi-dev (>= 1:0.11)
 Description: client library for accessing Exchange servers - development
  libexchangemapi helps accessing Microsoft Exchange servers using the
