=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,6 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_DH_MAKESHLIBS_ARGS_evolution-mapi += --no-act
-DEB_DH_MAKESHLIBS_ARGS_libexchangemapi-1.0-0 += -V 'libexchangemapi-1.0-0 (>= 3.5.90), libexchangemapi-1.0-0 (<< 3.7)'
+DEB_DH_MAKESHLIBS_ARGS_libexchangemapi-1.0-0 += -V 'libexchangemapi-1.0-0 (>= 3.8), libexchangemapi-1.0-0 (<< 3.9)'
 
 common-binary-post-install-arch:: list-missing
