## evolution-mapi 3.8.5

=== debian/changelog ===
evolution-mapi (3.8.5-2) unstable; urgency=low

  * Build against new samba development package.
  * Build against OpenChange 2.0; drop revert-openchange-2.0.patch which
    is now unnecessary.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 19 Oct 2013 23:01:26 -0700

evolution-mapi (3.8.5-1) experimental; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/rules:
    - Bump libexchangemapi-1.0-0 dependency

  [ Iain Lane ]
  * debian/control: Bump deps according to configure.ac and drop
    libedataserverui-3.0-dev
  * debian/patches/revert-openchange-2.0.patch: Revert bump to OpenChange
    (libmapi) 2.0 as we have 1.0 in the archive. Remove when this lands.

  [ Michael Biebl ]
  * Bump Standards-Version to 3.9.4. No further changes.
  * Tighten Depends of libexchangemapi-1.0-dev according to configure.ac.

 -- Michael Biebl <biebl@debian.org>  Sun, 08 Sep 2013 02:30:04 +0200

evolution-mapi (3.6.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build-depends, depends and shlibs for evolution and e-d-s 3.6,
    and drop libgconf2-dev.
  * Update evolution-mapi.install for upstream changes.

 -- Jordi Mallach <jordi@debian.org>  Tue, 23 Oct 2012 18:15:23 +0200
