=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: evolution-mapi
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Heikki Henriksen <heikkih@gmail.com>,
            Lawrence Walton <lawrence@the-penguin.otak.com>,
            Loic Minier <lool@dooz.org>,
@@ -12,7 +11,7 @@
            Jelmer Vernooij <jelmer@debian.org>,
            Yves-Alexis Perez <corsac@debian.org>,
            David Weinehall <tao@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.go-evolution.org/MAPIProvider
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution-mapi
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-mapi
@@ -23,17 +22,17 @@
                gnome-pkg-tools,
                intltool (>= 0.35.5),
                pkg-config,
-               evolution-data-server-dev (>= 3.8.4),
-               evolution-dev (>= 3.8.4),
-               libcamel1.2-dev (>= 3.8.4),
-               libebackend1.2-dev (>= 3.8.4),
-               libecal1.2-dev (>= 3.8.4),
-               libedata-book1.2-dev (>= 3.8.4),
-               libedata-cal1.2-dev (>= 3.8.4),
+               evolution-data-server-dev (>= 3.8.5),
+               evolution-dev (>= 3.8.5),
+               libcamel1.2-dev (>= 3.8.5),
+               libebackend1.2-dev (>= 3.8.5),
+               libecal1.2-dev (>= 3.8.5),
+               libedata-book1.2-dev (>= 3.8.5),
+               libedata-cal1.2-dev (>= 3.8.5),
                libglib2.0-dev (>= 2.34.0),
                libgtk-3-dev (>= 3.0),
-               libmapi-dev (>= 1:1.0),
-               samba4-dev (>= 4.0.0~alpha17.dfsg1)
+               libmapi-dev (>= 1:2.0),
+               samba-dev (>= 2:4.0.0)
 
 Package: evolution-mapi
 Architecture: any
@@ -66,10 +65,10 @@
 Architecture: any
 Depends: ${misc:Depends},
          libexchangemapi-1.0-0 (= ${binary:Version}),
-         evolution-data-server-dev (>= 3.6.2),
-         evolution-dev (>= 3.8),
+         evolution-data-server-dev (>= 3.8.5),
+         evolution-dev (>= 3.8.5),
          evolution-dev (<< 3.9),
-         libmapi-dev (>= 1:0.11)
+         libmapi-dev (>= 1:2.0)
 Description: client library for accessing Exchange servers - development
  libexchangemapi helps accessing Microsoft Exchange servers using the
  proprietary MAPI protocol. It is based on Openchange, and used by the
